@charset "utf-8";
/*============================================

/course/sp_style.css

============================================*/

@media screen and (max-width:767px){
/*::::::::::::::::::::::::::::::::::::::::::::

タイトル

::::::::::::::::::::::::::::::::::::::::::::*/
.titleBox{
  margin-left: -15px;
  width: calc( 100% + 30px );
  min-height: auto;
  margin-bottom: 50px;
  padding-top: 70px;
}
.titleBox.noimg{
  padding-top:0;
}
.titleBox .text{
  max-width: 100%;
  padding:90px 15px 40px;
}
.titleBox.noimg .text{
  max-width: 100%;
  padding:40px 15px 40px;
}
.titleBox .text h1 {
  font-size: 16px;
  margin-bottom: 15px;
  padding-bottom: 10px;
  width:100%;
}
.titleBox .text p{
  line-height: 24px;
}
.titleBox .photo{
  bottom: auto;
  right: auto;
  left: 50%;
  top: 0;
  max-width: 250px;
  width: 100%;
  height: 140px;
  -webkit-transform: translate(-50% , 0);
  transform: translate(-50% , 0);
}
/*CSS END*/
}

@media screen and (max-width:768px){
/*::::::::::::::::::::::::::::::::::::::::::::

こんな方にお勧め

::::::::::::::::::::::::::::::::::::::::::::*/
.itemBox {
  margin-bottom: 45px;
  padding: 25px 0 50px;
}
.itemBox:before{
  content:normal;
}
.itemBox:after{
  right:15px;
  top:auto;
  bottom: 0;
  background: url(../../img/course/sp_img02.jpg) no-repeat left center;
  background-size: 100% auto;
  width: 95px;
  height: 50px;
  -webkit-transform: translate(0,0);
  transform: translate(0,0);
}
.itemBox h2 {
  font-size: 15px;
  margin-bottom: 20px;
}
.itemBox ul li {
  background: url(../../img/common/icon19.png) no-repeat left top 1px;
  background-size: 20px auto;
  font-size: 13px;
  line-height: 22px;
  margin-bottom: 10px;
}


/*::::::::::::::::::::::::::::::::::::::::::::

anchorBox

::::::::::::::::::::::::::::::::::::::::::::*/
/*------------------------------
textBody
------------------------------*/
.anchorBox article .textBody {
  border: 3px solid #f5f5f5;
  padding: 30px 20px;
}
.anchorBox article .textBody h2 {
  font-size: 14px;
  line-height: 28px;
  margin:35px 0 20px;
}
.anchorBox article .textBody h2:after{
  width: 45px;
  height: 1px;
}
.anchorBox article .textBody p {
  line-height: 24px;
}
dl.list {
  margin-top:35px;
  display: block;
}
dl.list.mtNone{
  margin-top:0;
}
dl.list dt,
dl.list dd{
  line-height: 20px;
  margin-bottom: 5px;
}
dl.list dt {
  text-align: left;
}
dl.list dd {
  text-align: left;
  width:100%;
}
dl.list dd:last-child{
  margin-bottom:0;
}
/*------------------------------
flow
------------------------------*/
.flow {
  margin: 30px 0 0 -15px;
  padding: 30px 0 0;
  width: calc( 100% + 30px );
}
.inner.schoolMain .flow:last-child {
  margin-bottom:70px !important;
}
.flow dt.btn {
  padding-right:35px;
  font-size: 13px;
}
.flow dt.btn:before {
  width: 14px;
  right: 10px;
}
.flow.open dt.btn:after{
  height: 14px;
  right: 16px;
  margin-top:-7px;
}
.flow dt.btn span{
  padding: 9px 10px 10px;
}
_:-ms-lang(x), .flow dt.btn span { padding:14px 10px 10px; }
/*マスターコース*/
.flow dd.contentsBox {
  padding:30px 0 0;
}
.flow dd .step {
  padding:20px;
  margin-bottom:30px;
}
.flow dd .step:before {
  content:normal;
}
_:-moz-any(x), .flow dd .step:before { left: 107px; }
.flow dd .step .stepBox {
  display: block;
  margin-bottom:40px;
  position: relative;
}
.flow dd .step .stepBox:last-child {
  margin-bottom:0px;
}
.flow dd .step .stepBox img.stepImg{
  position: absolute;
  max-width: 70px;
  width:auto;
  height: auto;
  left: 0;
  top: 0;
}
.flow dd .step .stepBox dl {
  margin-left:0;
  width: 100%;
}
.flow dd .step .stepBox dl dt {
  font-size: 13px;
  margin-bottom: 20px;
  padding-left: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: left;
  -ms-flex-pack: left;
  justify-content: left;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 50px;
}
.flow dd .step .stepBox dl dd {
  padding: 0;
  line-height: 22px;
}
.flow dd .step .stepBox dl dd span {
  font-size: 11px;
  line-height: 18px;
  display: inherit;
}
.flow dd .step .stepBox dl img.credit01,
.flow dd .step .stepBox dl img.credit02 {
  height:16px;
  width:auto;
}
.flow dd .step .stepBox dl dt img.credit01,
.flow dd .step .stepBox dl dt img.credit02 {
  margin-left: 10px;
}
.flow dd .step .stepBox dl dd a{
  color: #014099;
  text-decoration: underline;
}
.flow dd .bottomText p.tti {
  margin-bottom: 10px;
}
.flow dd .bottomText p.tti span{
  padding: 0 10px;
  font-size: 12px;
  line-height: 24px;
  height: 24px;
}
.flow dd .bottomText p.tti span:after {
  right: -10px;
  border-width: 25px 0 0 10px;
}
.flow dd .bottomText p{
  line-height: 22px;
}
/*flow02*/
.flow02 {
  margin: 30px 0 30px -15px;
  padding: 30px 15px;
  width: calc( 100% + 30px )
}
.flow02:last-child {
  margin-bottom: 0;
}
.beginning {
  margin-bottom:30px;
  padding: 30px 20px;
  font-size:12px;
  text-align: center;
}
.beginning:before{
  width:10px;
}
.beginning:after{
  width:10px;
}
.beginning p{
  margin-bottom:20px;
}
.beginning small{
  font-size: 10px;
  line-height: 170%;
  display: inline-block;
}
.beginning ul{
  text-align: left;
}
.beginning ul li{
  padding-left: 25px;
  line-height: 21px;
}
.beginning ul li:before{
  top: 3px;
  height: 15px;
  width: 15px;
  line-height: 15px;
  border-radius: 15px;
  font-size: 10px;
}
.beginning dl {
  text-align: left;
}
/*------------------------------
開講予定
------------------------------*/
.plan {
  border: 1px solid #dedede;
  border-bottom: none;
}
.plan .planItemBox{
  border-bottom: 1px solid #dedede;
}
.plan .planItemBox li {
  background: #f2f7ff;
  font-size: 14px;
  color: #014099;
  text-align: center;
  padding: 13px 30px;
  position: relative;
  letter-spacing: 0.5px;
  display: none;
}
.plan .planItemBox .opening {
  display: block;
}
.plan .planItemBox li:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: 4px transparent solid;
  border-bottom: 7px #014099 solid;
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top:-7px;
}
.plan .planItemBox.open li:before {
  margin-top: -2px;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.plan .acdBox{
  display: none;
}
.plan .acdBox .spDate {
  border-bottom: 1px solid #dedede;
  font-size: 14px;
  color: #014099;
  padding: 13px 30px;
  position: relative;
}
.plan .acdBox .spDate:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: 4px transparent solid;
  border-bottom: 7px #014099 solid;
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top:-7px;
}
.plan .acdBox .spDate.open:before {
  margin-top: -2px;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.plan .acdBox .acdBoxIn {
  display: none;
}
.plan .acdBox .acdBoxIn .detailsBox {
  border-bottom: 1px solid #dedede;
  padding: 13px 30px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 60% 40%;
  grid-template-columns: 60% 40%;
}
.plan .acdBox .acdBoxIn .detailsBox .cell01 {
  display: none;
}
.plan .acdBox .acdBoxIn .detailsBox .cell03 {
  border-bottom: 1px solid #dedede;
  padding-bottom: 13px;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-column: 1 / 4;
  font-size:14px;
}
.plan .acdBox .acdBoxIn .detailsBox .cell02 {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  padding-top: 13px;
  font-size:10px;
  -ms-grid-row: 2;
  grid-row: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  grid-column-end: 2;
}
.plan .acdBox .acdBoxIn .detailsBox .cell04 {
  -webkit-box-ordinal-group: 4;
  -ms-flex-order: 3;
  order: 3;
  padding-top: 13px;
  font-size:10px;
  -ms-grid-row: 2;
  grid-row: 2;
  -ms-grid-column: 2;
  grid-column-start: 2;
  grid-column-end: 3;
}
.plan .acdBox .acdBoxIn .detailsBox li span{
  display: inline-block;
  background: #f5f5f5;
  line-height: 26px;
  height: 26px;
  padding: 0 10px;
  border-radius: 13px;
  margin-right: 10px;
}
/*------------------------------
特典
------------------------------*/
.benefits {
  margin:45px 0 10px;
}
.benefits .ttl {
  font-size: 13px;
  margin-bottom:10px;
  line-height: 1;
  width: 100%;
  display: inline-block;
  padding: 6px 70px 5px 20px;
  height: auto;
  border-radius: 20px;
}
.benefits .ttl.short {
  width:auto;
}
.benefits .ttl:after{
  width: 35px;
  height: 45px;
}
/*------------------------------
normalテキスト
------------------------------*/
dl.normal dt{
  font-size: 14px;
  margin: 20px 0 5px;
  line-height: 25px;
}
dl.normal dd{
  font-size: 13px;
  margin-bottom: 13px;
  line-height: 22px;
}
/*------------------------------
studentsBox
------------------------------*/
.studentsBox {
  padding-top: 35px;
  display: block;
}
.studentsBox .photo {
  margin:0 auto 20px;
}
.studentsBox .photo{
  text-align:center;
  width: 100%;
}
.studentsBox .photo img {
  width:auto;
  max-width: 66.6%;
  display: block;
  margin: 0 auto 10px;
}
.studentsBox .photo span{
  font-size: 12px;
}
.studentsBox .text{
  width: 100%;
}
.studentsBox .text p.ttl{
  font-size:14px;
  line-height: 24px;
  padding-left: 33px;
  margin-bottom:20px;
}
.studentsBox .text p.ttl:before{
  width:25px;
  top: 13px;
}


/*::::::::::::::::::::::::::::::::::::::::::::

タブ

::::::::::::::::::::::::::::::::::::::::::::*/
.allArea{
  margin-bottom:60px;
}
.allArea .tabArea li{
  max-width: 22%;
  height: 45px;
}
.allArea .tabArea li a{
  font-size: 14px;
}
.allArea .tabArea li span{
  text-align: center;
  line-height: 15px;
}
.allArea .tabArea li.select {
  height: 50px;
  max-width: 34%;
}
/*------------------------------
contentArea（中身）
------------------------------*/
.allArea .contentArea {
  padding:50px 20px 30px;
  font-size:13px;
}
.contentArea p{
  margin-bottom:15px;
}
/*btn01*/
.allArea .btn01 {
  margin:20px auto 40px;
  max-width: 85%;
}
/*hr*/
.allArea hr{
  margin:50px 0 40px;
}
/*numberList*/
.numberList li{
  padding-left: 25px;
  line-height: 22px;
  margin-bottom: 15px;
  text-align: left;
}
.numberList li:before{
  top: 4px;
  height: 16px;
  width: 16px;
  line-height: 16px;
  font-size: 10px;
}
/*flowBox*/
.floatBox{
  margin-bottom:35px;
}
.floatBoxLeft img{
  float: left;
  margin:0 40px 40px 0;
}
.floatBoxRight img{
  float: right;
  margin:0 0 40px 40px;
}
.floatBox .ttl{
  font-size:20px;
  color: #014099;
  line-height: 30px;
  position: relative;
  display: inline-block;
  padding:20px;
  margin:40px 0 35px;
}
.floatBox .ttl:before{
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  border-top: 1px solid #014099;
  border-left: 1px solid #014099;
  position: absolute;
  left: 0;
  top: 0;
}
.floatBox .ttl:after{
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  border-right: 1px solid #014099;
  border-bottom: 1px solid #014099;
  position: absolute;
  right: 0;
  bottom: 0;
}
/*flowBox*/
.floatBox{
  margin-bottom:40px;
}
.floatBoxLeft img,
.floatBoxRight img{
  float:none;
  margin:0 auto 25px;
}
.floatBox .ttl{
  font-size:13px;
  line-height: 18px;
  display: block;
  padding:10px;
  margin:0 0 20px;
  text-align: center;
}
.floatBox .ttl:before,
.floatBox .ttl:after{
  width: 15px;
  height: 15px;
}
/*classBox*/
h3.classBoxTitle{
  padding: 5px 20px;
  border-radius: 30px;
  margin: 30px 0 20px;
  line-height: 15px;
  font-size: 12px;
  letter-spacing: 0.5px;
}
.classBox {
  display:block;
}
.classBox .box {
  border:1px solid #0f4a9e;
  margin:0 0 15px;
  padding:20px 15px;
}
.classBox .box:last-child {
  margin:0;
}
.classBox .box .name {
  text-align:center;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.classBox .box .details dl {
  font-size: 13px;
  margin-bottom:15px;
}
.classBox .box a {
  font-size: 13px;
  max-width: 170px;
}
.classBox .box a:before{
  content: "";
  display: inline-block;
  background: url(../../img/common/icon22.png) no-repeat left center;
  background-size: 100% auto;
  margin-right: 5px;
  width: 18px;
  height: 17px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.classBox .box a:hover {
  background:#f2f7ff;
  color:#014099;
}
.classBox .box a:hover:before{
  background: url(../../img/common/icon22.png) no-repeat left center;
  background-size: 100% auto;
}


/*::::::::::::::::::::::::::::::::::::::::::::

bottomMail

::::::::::::::::::::::::::::::::::::::::::::*/
.bottomMail {
  background:url(../../img/course/sp_bk01.jpg) no-repeat center;
  background-size: cover;
  padding:40px 0; 
}
.bottomMail .title {
  font-size: 13px;
  margin-bottom:10px;
}
.bottomMail .title:before {
  margin-right: 5px;
  width: 18px;
  height: 15px;
  vertical-align: sub;
}
.bottomMail p{
  line-height: 22px;
}
.bottomMail form.mailBox {
  margin-top:25px;
  padding:20px 15px; 
}
.bottomMail form.mailBox .box01{
  margin-bottom:15px;
}
.bottomMail form.mailBox .box02{
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
}
.bottomMail form.mailBox .box01 span {
  font-size:10px;
}
.bottomMail form.mailBox .mailText {
  margin-left: 10px;
  width: 83%;
  padding: 7px 10px;
  height: 25px;
  font-size:10px;
}
.bottomMail form.mailBox .box02 input{
  height: 40px;
  max-width: 128px;
  font-size: 12px;
  margin:5px 0;
}
.bottomMail form.mailBox .SubmitButton {
  background:#014099; 
  border:1px solid #014099;
}
.bottomMail form.mailBox .resetButton {
  border:1px solid #fff;
}
.bottomMail form.mailBox .SubmitButton:hover{
  background:#014099; 
  border:1px solid #014099;
  color: #fff;
}
.bottomMail form.mailBox .resetButton:hover {
  border:1px solid #fff;
  background:none; 
  color: #fff;
}


/*::::::::::::::::::::::::::::::::::::::::::::

bottomRequest

::::::::::::::::::::::::::::::::::::::::::::*/
.bottomRequest {
  padding:30px 0; 
  margin-top: 70px;
}
.bottomRequest .bottomRequestBtn,
.bottomRequest a{
  height: 50px;
  max-width: 250px;
  font-size: 13px;
  box-shadow: 0 0 0 2px #f37171 inset, 0 0 0 3px #fff inset;
}
.bottomRequest.multiple .inner a{
  max-width: 250px;
  margin:5px;
}
.bottomRequest .bottomRequestBtn:before,
.bottomRequest a:before{
  margin:1px 7px 0 0;
  width: 10px;
  height: 9px;
}
/* .bottomRequest a:hover{
  background-color: rgba( 255, 255, 255, 0.05 );
}
 */
 .bottomRequest:hover{
   background-color: #fff;
 }
 .bottomRequest:hover .bottomRequestBtn{
  background: #f37171;
  color: #fff;
  box-shadow: 0 0 0 2px #f37171 inset, 0 0 0 3px #fff inset;
 }
 .bottomRequest:hover .bottomRequestBtn:before{
  background-image: url(../../img/common/icon25.png);
 }



/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

courseIndex（各ページトップスタイル）

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*------------------------------
courseList（受付中講座）
------------------------------*/
.anchorBox.courseIndex .courseList {
  margin-bottom:15px;
}
.anchorBox.courseIndex #anchorBox01 .courseList:first-of-type{
  margin-top:15px;
}
.anchorBox.courseIndex .courseList:last-child {
  margin-bottom:0;
}


/*============================================
20190412 tokyo-bunko add  for college basic3
============================================*/
.ctm__page {
  margin-bottom: 60px;
}
.ctm__page > .section {
  margin-bottom: 30px;
}
.ctm__page > .section:last-child {
  margin-bottom: 0;
}

.ctm__page .headlineType05 {
  margin: 30px 0;
  font-size: 15px;
}
.ctm__page .headlineType05:after {
  left: calc(50% - 25px);
  bottom: -10px;
  width: 50px;
  height: 1px;
}

.ctm__course .topTitle {
  margin-bottom: 30px;
  font-size: 20px;
}

.ctm__course .caution {
  font-size: 10px;
  text-align: left;
}

.ctm__course #mv {
  background: url("../../img/page/college/college_mv_bg-sp.png") no-repeat center center;
  background-size: 100% 90%;
  height: auto;
  width: 100%;
  margin-bottom: 40px;
}
.ctm__course.ctm__basic #mv {
  background: url("../../img/page/basic/basic_mv_bg-sp.png") no-repeat center center;
  background-size: 100% 90%;
}
.ctm__course .mvArea .textArea {
  width: 100%;
  padding: 0;
  font-size: 11px;
}
.ctm__course .mvArea .textArea .title {
  font-size: 30px;
  padding-bottom: 0;
  margin-bottom: 0.6em;
  border-bottom: none;
}
.ctm__course .mvArea .img {
  margin: 0 auto 20px;
  position: relative;
  right: auto;
  top: auto;
  width: 100%;
}
.ctm__course .mvArea .contArea {
  margin-top: 25px;
  bottom: 6%;
  padding: 12px 18px 0;
}
.ctm__course .mvArea .contArea .text02 {
  width: 100%;
  padding-left: 0;
  margin-bottom: 1.46em;
}

.ctm__course .mvArea .contArea .text02:before {
  content: none;
}
.ctm__course .mvArea .contArea p {
  font-size: 12px;
}
.ctm__course  ul.btnArea li {
  margin-bottom: 10px;
}
.ctm__course  ul.btnArea li a {
  display: block;
}
.ctm__course .mvArea .contArea .amazon {
  width: calc(100% + 36px);
  padding-top: 10px;
  margin-left: -18px;
  display: block;
}
  .ctm__course .mvArea .contArea ul.btnArea li a {
    padding: 0 30px;
    justify-content: flex-start;
    height: 50px;
    line-height: 1.33;
    font-size: 15px;
  }
  .ctm__course .mvArea .contArea ul.btnArea li a:before {
    width: 16px;
  }
  .ctm__course .mvArea .contArea ul.btnArea li a:after {
    top: calc(50% - 5px);
    width: 8px;
    height: 8px;
  }
  .ctm__course .mvArea .contArea ul.btnArea li:nth-child(2) a {
    background-image: linear-gradient(to bottom, #d85353 50%, #d14848 50%);
  }
  .ctm__course .mvArea .contArea .amazon {
    margin-top: 20px;
    padding: 12px 0 0;
    height: 92px;
    font-size: 10px;
  }
  .ctm__course .mvArea .contArea .amazon:before,
  .ctm__course .mvArea .contArea .amazon:after {
    display: none;
  }
  .ctm__course .mvArea .contArea .amazon .line02 {
    padding: 0 5px;
  }
  .ctm__course .mvArea .contArea .amazon .em {
    font-size: 16px;
  }

.inner.snaviArea {
    width: 100%;
  }
.flexAnchorWrap {
  height: 95px;
}
.anchorArea {
  max-width: none;
  width: 100%;
  height: 95px;
  display: block;
  border-bottom: 1px solid #dedede;
}
.anchorArea.fixed {
  top: 54px;
}
.anchorArea.fixed.hide {
  transform: translateY(-260%);
  transition: none;
}
.anchorArea ul.anchorLink {
  flex-wrap: wrap;
  margin-bottom: 0;
  height: 94px;
}
.anchorArea ul.anchorLink li {
  width: 33.33%;
  border-bottom: none;
}
.anchorArea .anchorLink li:nth-child(3n) {
  border-right: 1px solid #dedede;
}
.anchorArea .anchorLink li a {
  height: 46px;
  padding: 1em 0;
  font-size: 11px;
  position: relative;
}
.ctm__course .anchorLink li a:hover {
  color: #31353b;
}
.ctm__course .anchorLink li a:after {
  top: 0;
  bottom: 0;
  right: 5px;
  left: auto;
  margin: auto 0;
  opacity: 1;
  background: url(../../img/page/college/icon_under-red.png) no-repeat left center;
  background-size: 12px 6px;
  width: 12px;
  height: 6px;
  content: "";
}
.ctm__course .anchorLink li a:hover:after {
  bottom: 0;
}

.ctm__course .secTitle {
  margin-bottom: 1em;
  font-size: 20px;
}
.rerativeArea.area01 {
  margin-bottom: 30px;
}
.rerativeArea .textArea .lead {
  font-size: 18px;
  line-height: 1.2;
  margin-top: 0.8em;
  margin-bottom: 0.7em;
}
.rerativeArea .textArea p {
  font-size: 11px;
  line-height: 1.46;
}

.subjectsArea {
  margin-bottom: 40px;
}
.subjectsArea .subjectsAreaInner {
  overflow: auto;
  clear: both;
  position: relative;
  padding-top: 20px;
}
.subjectsArea .lead {
  padding: 0 1.5em 10px 1.5em;
  margin: 0 auto 10px;
  font-size: 23px;
  top: -10px;
}
table.subjectsTable.both {
  margin-top: -2px;
}
table.subjectsTable tr th {
  width: 70px;
  font-size: 11px;
}
table.subjectsTable tr td{
  color: #31353b;
  font-size: 11px;
}
.after table.subjectsTable tr td{
  line-height: 1.46;
}
.subjectsArea .before {
  float: none;
  width: 100%;
  padding: 0 16px 16px;
  margin-bottom: 30px;
}
.subjectsArea .after {
  float: none;
  width: 100%;
  padding: 0 16px 16px;
}

.sec01 .topTitle.title01 {
  margin-bottom: 10px;
}

.sec01 .rerativeArea.area02 .textArea {
  margin-top: 1em;
}

.spsubArea {
  margin-bottom: 40px;
}
.spsubArea ul li:last-child {
  border-bottom: none;
}
.ctm__course .spsubArea ul li dl {
  display: block;
}
.spsubArea ul li dl dt {
  display: block;
  width: 100%;
  padding: 0.6em;
  font-size: 16px;
}
.spsubArea ul li dl dd {
  width: 100%;
  padding: 1em 0 1em 0;
  font-size: 11px;
  box-sizing: border-box;
  line-height: 1.46;
}

.iconBoxArea ul {
  display: block;
}
.iconBoxArea ul li {
  width: 100%;
  padding: 20px 22px;
  position: relative;
  border: #ea8282 2px solid;
  border-top: none;
}
.iconBoxArea ul li:nth-child(-n+2) {
  border-top: none;
}
.iconBoxArea ul li:first-child {
  border-top: #ea8282 2px solid;
}
.iconBoxArea ul li .num,
.ctm__basic .iconBoxArea ul li .num {
  width: 25px;
  height: 25px;
  font-size: 16px;
  line-height: 25px;
}
.iconBoxArea ul li .lead {
  margin-bottom: 0.8em;
  font-size: 16px;
  box-sizing: border-box;
}
.iconBoxArea ul li .text {
  font-size: 11px;
}

.sec01 .iconBoxArea {
  margin-bottom: 50px;
}

.yearlySchedule ul {
  display: block;
}
.yearlySchedule ul:before {
  left: 19px;
  height: 100%;
}
.yearlySchedule ul li {
  margin: 0 !important;
  padding-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.yearlySchedule ul li:last-child {
  padding-bottom: 0;
}
.yearlySchedule ul li .month {
  margin: 0;
  width: 40px;
  height: 40px;
}
.yearlySchedule ul li .month:before,
.yearlySchedule ul li .month:after {
  display: none;
}
.yearlySchedule ul li .label {
  width: 40px;
  height: 40px;
  line-height: 1.6;
  font-size: 10px;
}
.yearlySchedule ul li .num {
  font-size: 26px;
}
.yearlySchedule ul li p {
  padding: 0;
  width: calc(100% - 60px);
  min-height: inherit;
  text-align: left;
}
.yearlySchedule ul li p br {
  display: none;
}
.yearlySchedule ul li:last-child p {
  padding-bottom: 0;
}

.teachersArea ul {
  overflow: hidden;
}
.teachersArea ul li {
  font-size: 15px;
  line-height: 1.46;
  display: block;
  margin: 0 0 12px 0;
  float: left;
}
.teachersArea ul li:nth-child(even) {
  float: right;
}
.teachersArea ul li:nth-child(n+7) {
  display: none;
}
.teacherPhotoArea {
  width: calc(50% - 5px);
  box-sizing: border-box;
}
.teacherPhotoArea:nth-child(even) {
  margin-left: 10px;
}
.teacherPhotoArea:before {
  width: 50px;
  height: 50px;
  background: url("../../img/page/college/college_bg_teacher.png") no-repeat;
  background-size: 100% 100%;
}
.teacherPhotoArea .img {
  padding: 5px 0 0 5px;
}
.teacherPhotoArea .img .category {
  left: 5px;
}
.teacherPhotoArea .category p {
  font-size: 13px;
}
.seeBtnArea {
  max-width: 250px;
  margin: 0 auto;
  display: block;
  text-align: center;
  padding: 20px 0;
}
.seeBtnArea .seeBtn {
  display: block;
  line-height: 0;
}

.sec03 .textArea.area02 {
  margin: 1em auto 3em;
  text-align: left;
}
.spsubArea.partner {
  margin-bottom: 10px;
}
.spsubArea.partner ul li {
  border-left: #e1e1e1 1px solid;
  border-right: #e1e1e1 1px solid;
}
.ctm__course .spsubArea.partner ul li dl dt {
  width: 100%;
  padding: 2em 1.8em 0;
  text-align: center;
}
.ctm__course .spsubArea.partner ul li dl dt img {
  max-width: 50%;
}
.ctm__course .spsubArea.partner ul li dl dd {
  padding: 0.8em 1.8em 1.8em;
}
.ctm__course .spsubArea.partner ul li dl dd .lead {
  text-align: center;
}
.ctm__course .spsubArea.partner ul li:last-child {
  border-bottom: #e1e1e1 1px solid;
}

.ctm__page .bgRedArea {
  font-size: 11px;
  margin-bottom: 40px;
}
.ctm__page .bgRedArea dl {
  display: block;
}
.ctm__page .bgRedArea dl dt {
  width: 100%;
  padding: 1em;
  text-align: left;
  display: block;
}
.ctm__page .bgRedArea dl dd {
  padding: 0 1em 1em;
  display: block;
}

.spsubArea.voiceArea {
  margin-bottom: 40px;
}
.ctm__course .spsubArea.voiceArea ul li dl {
  display: table;
}
.ctm__course .spsubArea.voiceArea ul li dl dt {
  width: 100px;
  display: table-cell;
}
.ctm__course .spsubArea.voiceArea ul li dl dd {
  padding: 0 0 0 1em;
  font-size: 16px;
  display: table-cell;
  width: auto;
  letter-spacing: -0.05em;
}
.ctm__course .spsubArea.voiceArea ul li:last-child {
  border-bottom: #e1e1e1 1px solid;
}
.ctm__course .spsubArea.voiceArea ul li a.arrow:before {
  top: auto;
  bottom: 20px;
  right: 10px;
  width: 20px;
  height: 2px;
  background-color: #ea8782;
}
.ctm__course .spsubArea.voiceArea ul li a.arrow:after {
  top: auto;
  bottom: 15px;
  right:10px;
  width: 10px;
  height: 10px;
  border-top: 2px solid #ea8782;
  border-right: 2px solid #ea8782;
}

.ctm__basic .sec01 .area03 {
  margin-bottom: 1em;
}
.ctm__basic .sec01 .area03 .img {
  margin-bottom: 1em;
}

.ctm__basic .teachersArea ul li {
  width: 100%;
  margin: 0 0 40px 0;
  float: none;
}
.ctm__basic .teachersArea ul li .left {
  width: 50%;
  margin: 0 auto;
  padding-bottom: 6px;
  display: block;
}
.ctm__basic .teacherPhotoArea:before {
  left: 25%;
}
.ctm__basic .teachersArea ul li .right .lead {
  margin-bottom: 0.4em;
}
.ctm__basic .teachersArea ul li:nth-child(n+4) {
  display: none;
}
.ctm__basic .seeBtnArea {
  padding: 0 0 40px;
}
.ctm__basic .sec03 .iconBoxArea {
  margin-bottom: 40px;
}

.ctm__course .sec06 .inner {
  width: 100%;
}
.ctm__course .sec06 .inner .flow {
  width: 100%;
  margin: 0 auto;
  padding: 30px 15px;
  box-sizing: border-box;
}

#anchor01,#anchor02,#anchor03,#anchor04,#anchor05,#anchor06 {
  padding-top: 55px;
  margin-top: -55px;
}





.ctm_teachers_article {
  margin-bottom: 15px;
}
.ctm_teachers_article_title {
    font-size: 14px;
    line-height: 24px;
    padding-left: 33px;
    margin-bottom: 20px;
}
.ctm_teachers_article_title:before {
    width: 25px;
    top: 13px;
}

/*CSS END*/
}



